{% load projet_filter %}


{% block email %}
    **EMAIL** : De {{ from_email }} à {{ to_email }}<br/>
    Sujet : {{ subject }}<br/>
    {% autoescape off %}
        {{ text }}
    {% endautoescape %}
{% endblock %}


{% block inscription %}
    **INSCRIPTION**<br/>
    {{ user.nomComplet }} vient de s'inscrire et souhaite intégrer le groupe {{ user.groups.all|first }}.<br/>
    [Lien vers son profil pour validation]({{ prefix }}{% url 'admin_user' user.id %})
    {% if precisions %}
        <br/>
        Précisions supplémentaires : _{{ precisions }}_
    {% endif %}
{% endblock %}


{% block emprunt %}
    **EMPRUNT**<br/>
    Nouvel emprunt par {{ request.user.nomComplet }} de {{ emprunt.elements.all|length }} élément
    {{ emprunt.elements.all|length|pluralize }}
    {% ifequal emprunt.debut.day emprunt.fin.day %}
        le {{ emprunt.debut|date:'d F o' }} à {{ emprunt.debut|date:'H:i' }} (durée :
        {{ emprunt.debut|duree:emprunt.fin }}).
    {% else %}
        du {{ emprunt.debut|date:'d F o' }} à {{ emprunt.debut|date:'H:i' }}
        au {{ emprunt.fin|date:'d F o' }} à {{ emprunt.fin|date:'H:i' }}.
    {% endifequal %}<br/>
    Raison : *{{ emprunt.description }}*<br/>
    [Lien vers l'emprunt]({{ prefix }}{% url 'emprunt_gestion' %}#emprunt-{{ emprunt.id }})
{% endblock %}


{% block projet %}
    **PROJET**<br/>
    Nouveau projet créé par {{ request.user.nomComplet }} en attente de validation : *{{ projet.nom }}*.<br/>
    [Lien vers le projet]({{ prefix }}{% url 'projet_liste' %})
{% endblock %}


{% block diffusion_tache_1 %}
    **NOUVELLE TÂCHE !**<br/>
    On a besoinde
    <:mwet:367452082590187520> motivées sur la tâche _{{ tache.nom }}_ du projet
    :movie_camera: [_{{ tache.projet.nom }}_]({{ prefix }}{% url 'projet' tache.projet.id %}) :movie_camera:.<br/>
    Inscrivez-vous dès maintenant au projet pour aider le responsable du projet :smiley: !
{% endblock %}


{% block diffusion_tache_2 %}
    **NOUVELLE TÂCHE !**<br/>
    Le projet [_{{ tache.projet.nom }}_]({{ prefix }}{% url 'projet' tache.projet.id %}) avance :movie_camera: :clap:
    :clap: :confetti_ball: !
    De nouvelles tâches vienent d'être créées :smiley: !<br/>
    Alors inscrivez-vous dès maintenant au projet pour aider le responsable du projet !
{% endblock %}


{% block diffusion_tache_3 %}
    **NOUVELLE TÂCHE !**<br/>
    Vous savez pas quoi faire dans les prochains jours :cry: ? Je crois que le projet :movie_camera:
    [_{{ tache.projet.nom }}_]({{ prefix }}{% url 'projet' tache.projet.id %}) :movie_camera: a besoin d'aide :hushed:.
    <br/>
    Si vous voulez aider le responsable du projet, inscrivez vous dès maintenant sur le site :grinning: !
{% endblock %}


{% block diffusion_tache_4 %}
    **NOUVELLE TÂCHE !**<br/>
    Salut les Mouettes
    <:mwet:367452082590187520>
    <:moule:425782548652621824> ! Vous avez entendu parler du projet
    :movie_camera: [_{{ tache.projet.nom }}_]({{ prefix }}{% url 'projet' tache.projet.id %}) :movie_camera: ??<br/>
    Il y a pleins de nouvelles tâches qui n'attendent que des membres motivés :astonished: !
{% endblock %}


{% block notif_pour_inscription_1 %}
    Personne n'est inscrit sur la tâche _{{ tache.nom }}_ du projet
    [_{{ tache.projet.nom }}_]({{ prefix }}{% url 'projet' tache.projet.id %}) :scream: :scream: :scream: !<br/>
    Il nous faut des
    <:mwet:367452082590187520> motivées pour ce projet ! Alors, inscrivez vous dès maintenant !
{% endblock %}


{% block notif_pour_inscription_2 %}
    Je viens de voir que personne n'est inscrit sur la tâche _{{ tache.nom }}_ du projet
    [_{{ tache.projet.nom }}_]({{ prefix }}{% url 'projet' tache.projet.id %}) :scream: :sob: :scream: !!!<br/>
    Si vous voulez participer à un.e **{{ tache.projet.type.typeProjet }}**, allez vous inscrire dès maintenant
    :upside_down: !
{% endblock %}


{% block notif_pour_inscription_3 %}
    D'après <@375439500240748554>, le projet [_{{ tache.projet.nom }}_]({{ prefix }}{% url 'projet' tache.projet.id %})
    a besoin de membre ...<br/>
    Si vous voulez vous y inscrire, [**:movie_camera: :film_frames: :astonished: cliquez sur le lien :astonished:
    :film_frames: :movie_camera:**]({{ prefix }}{% url 'projet' tache.projet.id %}) dès maintenant !
{% endblock %}


{% block notif_pour_inscription_4 %}
    Apparemment le projet [_{{ tache.projet.nom }}_]({{ prefix }}{% url 'projet' tache.projet.id %})
    a besoin de membre ...<br/>
    Moi je suis qu'une intelligence artificielle et je sais pas filmer :cold_sweat: ... mais si j'étais vous, j'irais
    directement
    m'inscrire sur ce projet :angel: !
{% endblock %}


{% block notif_pour_inscription_5 %}
    Parfois, je tente de tenir une caméra, sauf que j'ai pas de bras :cold_sweat:... Du coup, je peux pas participer au
    projet
    [_{{ tache.projet.nom }}_]({{ prefix }}{% url 'projet' tache.projet.id %}) :cry: :sob: :sob: !!<br/>
    Il y aurait pas des
    <:mwet:367452082590187520> qui auraient des bras, ici, pour aider ce projet :frowning2: ?
{% endblock %}


{% block notif_pour_inscription_6 %}
    Hier, je discutais avec d'autres intelligences artificielles et on est toutes d'accord sur un point :<br/>
    Si le projet [_{{ tache.projet.nom }}_]({{ prefix }}{% url 'projet' tache.projet.id %}) est une réussite
    il y aura très peu de chances qu'on décide d'envahir la Terre :pray:.<br/>
    Il y aurait pas des
    <:mwet:367452082590187520> motivées pour sauver le monde par ici :earth_africa: :astonished: :muscle: ?
{% endblock %}


{% block notif_pour_inscription_7 %}
    D'après les données récoltées anonymement sur le site, une **analyse complexe** a montré que
    80% des
    <:mwet:367452082590187520> avaient secrètement envie de participer au projet
    [_{{ tache.projet.nom }}_]({{ prefix }}{% url 'projet' tache.projet.id %}) :movie_camera:.<br/>
    Si vous faîtes partis de ces membres, merci de suivre votre instinct en allant vous inscrire au projet.<br/>
    Si vous souhaitez manifester votre mécontentement envers ces résultats, merci de réagir avec un
    <:moule:425782548652621824>.<br/>
    Si vous souhaitez montrer votre amour pour l'intramwet, merci de réagir avec un :heart_eyes:.
{% endblock %}


{% block notif_bureau_avant_date %}
    **TACHE**<br/>
    La tâche _{{ tache.nom }}_ du projet [_{{ tache.projet.nom }}_]({{ prefix }}{% url 'projet' tache.projet.id %})
    commence bientôt et personne n'y est inscrit !<br/>
    Il faudrait peut-être motiver des Mouettes sur ce projet ?
{% endblock %}

{% block notif_bureau_reguliere %}
    **TACHE**<br/>
    La tâche _{{ tache.nom }}_ du projet [_{{ tache.projet.nom }}_]({{ prefix }}{% url 'projet' tache.projet.id %}) est
    toujours en cours.<br/>
    Il y a vraiment rien à y faire, à part attendre ?
{% endblock %}


{% block tache_terminee %}
    **TACHE TERMINEE**<br/>
    La tâche _{{ tache.nom }}_ du projet [_{{ tache.projet.nom }}_]({{ prefix }}{% url 'projet' tache.projet.id %}) a
    été terminé !<br/>
    Sa validation a été effectuée par {{ request.user.nomComplet }}.
{% endblock %}


{% block emprunt_local %}
    **EMPRUNT DU LOCAL**<br/>
    Nouvel emprunt du local par {{ request.user.nomComplet }}
    {% ifequal emprunt.debut.day emprunt.fin.day %}
        le {{ emprunt.debut|date:'d F o' }} à {{ emprunt.debut|date:'H:i' }} (durée :
        {{ emprunt.debut|duree:emprunt.fin }}).
    {% else %}
        du {{ emprunt.debut|date:'d F o' }} à {{ emprunt.debut|date:'H:i' }}
        au {{ emprunt.fin|date:'d F o' }} à {{ emprunt.fin|date:'H:i' }}.
    {% endifequal %}<br/>
    Raison : *{{ emprunt.description }}*<br/>
    Au boulot <@375439500240748554> ! Il faut aller [emprunter le local sur
    GdM](https://grainesdemouettes.com/reservationLocal.php) !<br/>
    L'emprunt a été validé ? Alors, vous pouvez [valider l'emprunt sur l'intramwet !](
    {{ prefix }}{% url 'local_gestion' %})
{% endblock %}


{% block demande_organisation %}
    **CLIENTS**<br/>
    {{ user.nomComplet }} fait partie d'une organisation. Il souhaite être relié à un _Client_ de l'intranet
    afin de fournir ses coordonnés, pour faciliter la facturation.<br/>
    Il prétend faire partie de : _{{ msg }}_<br/>
    Si sa demande est valide, merci de [créer le client correspondant sur le site]({{ prefix }}{% url 'client' %}),
    s'il n'existe pas, puis de [relier {{ user.nomComplet }} à ce client]({{ prefix }}{% url 'admin_user' user.id %}).
{% endblock %}


{% block erreur_pas_president %}
    **ERREUR DE PASSATION** : L'association n'a pas de président configuré sur le site !!!<br/>
    Merci de corriger cela **immédiatement** en [cliquant-ici]({{ prefix }}{% url 'accueil' %}) !<br/>
    La fiche de cession de droits du projet {{ tache.projet.nom }} pour {{ user.nomComplet }} n'a pas été générée !
    Pour corriger cela, veuillez désinscrire le membre du projet, puis le réinscrire.
{% endblock %}


{% block test %}
    **TEST** : {{ test }}
{% endblock %}

{% block message %}
    {{ message }}
{% endblock %}